local fn = _gn(0xA09CFD29100F06C3)
--- TASK_HORSE_ACTION
-- @param p0 :
-- @param p1 :
-- @param p2 :
-- @param p3 :
function Global.TaskHorseAction(p0, p1, p2, p3)
	return _in2(fn, p0, p1, p2, p3)
end
